org.apache.tomcat.websocket.pojo

## Class Constants

- java.lang.Object
- - org.apache.tomcat.websocket.pojo.Constants

    public class Constants
    extends Object

Internal implementation constants.

### Field Summary

Fields
`protected static String` `PACKAGE_NAME`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### PACKAGE_NAME

    protected static final String PACKAGE_NAME